@charset "UTF-8";



/* メインビジュアル */
@media screen and (min-width: 768px) {
	#top_main {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	#main_slider li {
		border-top: 1px #f0f0f0 solid;
		border-bottom: 1px #f0f0f0 solid;
		line-height: 0;
		position: relative;
	}
	#main_slider li a {
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 3;
	}
	#main_slider li img {
		width: 100%;
		height: auto;
		position: relative;
		z-index: 2;
	}
	#top_main .bx-viewport {
	}
	.main_sp {
		display: none !important;
	}
	.bx-pager {
		width: 100%;
		display: flex;
		justify-content: center;
		position: absolute;
		bottom: -32px;
		left: 0;
		z-index: 60;
	}
	.bx-pager-item {
		width: 7px;
		height: 7px;
		margin: 0 7px;
	}
	.bx-pager-item a {
		display: block;
		width: 100%;
		height: 100%;
		border-radius: 50px;
		background: #d9d9d9;
	  overflow: hidden;
	  text-indent: 100%;
	  white-space: nowrap;
	}
	.bx-pager-item a.active {
		background: #e61010;
	}
}
@media screen and (max-width: 767px) {
	#top_main {
		width: 100%;
		margin: 0 auto 60px;
	}
	#main_slider li {
		border-top: 1px #f0f0f0 solid;
		border-bottom: 1px #f0f0f0 solid;
		line-height: 0;
		position: relative;
	}
	#main_slider li a {
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 3;
	}
	#main_slider li img {
		width: 100%;
		height: auto;
		position: relative;
		z-index: 2;
	}
	#top_main .bx-viewport {
		margin: 0 0 14px;
	}
	.main_pc {
		display: none !important;
	}
	.bx-pager {
		display: flex;
		justify-content: center;
	}
	.bx-pager-item {
		width: 7px;
		height: 7px;
		margin: 0 7px;
	}
	.bx-pager-item a {
		display: block;
		width: 100%;
		height: 100%;
		border-radius: 50px;
		background: #d9d9d9;
	  overflow: hidden;
	  text-indent: 100%;
	  white-space: nowrap;
	}
	.bx-pager-item a.active {
		background: #e61010;
	}
}



/* トップ共通 */
@media screen and (min-width: 768px) {
	#top_page {
		width: 100%;
		padding: 0 0 100px;
		position: relative;
	}
	.top_ttl {
		width: 100%;
		text-align: center;
		margin: 0 0 22px;
	}
	.top_ttl h2 {
		color: #020202;
		font-size: 180%;
		line-height: 1;
		font-weight: 400;
		margin: 0 0 15px;
	}
	.top_ttl h3 {
		color: #949494;
		font-size: 75%;
		line-height: 1;
		font-weight: 500;
	}
}
@media screen and (max-width: 767px) {
	#top_page {
		width: 100%;
		padding: 0 0 50px;
		position: relative;
	}
	.top_ttl {
		width: 100%;
		text-align: center;
		margin: 0 0 12px;
	}
	.top_ttl h2 {
		color: #020202;
		font-size: 130%;
		line-height: 1;
		font-weight: 400;
		margin: 0 0 10px;
	}
	.top_ttl h3 {
		color: #949494;
		font-size: 70%;
		line-height: 1;
		font-weight: 500;
	}
}



/* トピックス */
@media screen and (min-width: 1024px) {
	#top_topics {
		width: 100%;
		padding: 100px 0 110px;
		background: url('../images/top/topics_bg.jpg') no-repeat right top;
	}
	#top_topics_inner {
		width: 700px;
		margin: 0 auto;
	}
	#top_topics_inner .slick-list {
		border: 1px #e7e7e7 solid;
	}
	.topics_img {
		position: relative;
		line-height: 0;
	}
	.topics_img img {
		width: 100%;
		height: auto;
		position: relative;
	}
	.topics_img a {
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
	}
	#top_topics_inner .bx-wrapper {
		position: relative;
	}
	#top_topics_inner .bx-pager {
		width: 100%;
		position: absolute;
		bottom: -33px;
		left: 0;
	}
	.prev_btn {
		display: block;
		width: 52px;
		height: 52px;
		background: url('../images/top/left_off.png') no-repeat center center;
		position: absolute;
		top: 0;
		bottom: 0;
		left: -72px;
		margin: auto 0;
	}
	.prev_btn:hover {
		background: url('../images/top/left_on.png') no-repeat center center;
		background-size: contain;
	}
	.next_btn {
		display: block;
		width: 52px;
		height: 52px;
		background: url('../images/top/right_off.png') no-repeat center center;
		position: absolute;
		top: 0;
		bottom: 0;
		right: -72px;
		margin: auto 0;
	}
	.next_btn:hover {
		background: url('../images/top/right_on.png') no-repeat center center;
		background-size: contain;
	}
	.pager_dots {
		width: 100%;
		display: flex;
		justify-content: center;
		position: absolute;
		bottom: -33px;
		left: 0;
	}
	.pager_dots li {
		width: 7px;
		height: 7px;
		margin: 0 7px;
	}
	.pager_dots li button {
		font-size: 0;
		line-height: 0;
		display: block;
		width: 100%;
		height: 100%;
		cursor: pointer;
		color: transparent;
		border: 0;
		outline: none;
		background: #d9d9d9;
		border-radius: 50px;
	}
	.pager_dots li.slick-active button {
		background: #e61010;
	}
}
@media screen and (max-width: 1023px) and (min-width: 768px) {
	#top_topics {
		width: 100%;
		padding: 100px 0 110px;
	}
	#top_topics_inner {
		width: 620px;
		margin: 0 auto;
	}
	#top_topics_inner .slick-list {
		border: 1px #e7e7e7 solid;
	}
	.topics_img {
		position: relative;
		line-height: 0;
	}
	.topics_img img {
		width: 100%;
		height: auto;
		position: relative;
	}
	.topics_img a {
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
	}
	#top_topics_inner .bx-wrapper {
		position: relative;
	}
	#top_topics_inner .bx-pager {
		width: 100%;
		position: absolute;
		bottom: -33px;
		left: 0;
	}
	.prev_btn {
		display: block;
		width: 40px;
		height: 40px;
		background: url('../images/top/left_off.png') no-repeat center center;
		background-size: contain;
		position: absolute;
		top: 0;
		bottom: 0;
		left: -60px;
		margin: auto 0;
	}
	.prev_btn:hover {
		background: url('../images/top/left_on.png') no-repeat center center;
		background-size: contain;
	}
	.next_btn {
		display: block;
		width: 40px;
		height: 40px;
		background: url('../images/top/right_off.png') no-repeat center center;
		background-size: contain;
		position: absolute;
		top: 0;
		bottom: 0;
		right: -60px;
		margin: auto 0;
	}
	.next_btn:hover {
		background: url('../images/top/right_on.png') no-repeat center center;
		background-size: contain;
	}
	.pager_dots {
		width: 100%;
		display: flex;
		justify-content: center;
		position: absolute;
		bottom: -33px;
		left: 0;
	}
	.pager_dots li {
		width: 7px;
		height: 7px;
		margin: 0 7px;
	}
	.pager_dots li button {
		font-size: 0;
		line-height: 0;
		display: block;
		width: 100%;
		height: 100%;
		cursor: pointer;
		color: transparent;
		border: 0;
		outline: none;
		background: #d9d9d9;
		border-radius: 50px;
	}
	.pager_dots li.slick-active button {
		background: #e61010;
	}
}
@media screen and (max-width: 767px) {
	#top_topics {
		width: 96%;
		margin: 0 auto 85px;
	}
	#top_topics_inner {
		width: 100%;
	}
	#top_topics_inner .slick-list {
		width: 80% !important;
		border: 1px #e7e7e7 solid;
		margin: 0 auto;
	}
	.topics_img {
		position: relative;
		line-height: 0;
	}
	.topics_img img {
		width: 100%;
		height: auto;
	}
	.topics_img a {
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
	}
	.prev_btn {
		display: block;
		width: 20px;
		height: 20px;
		background: url('../images/top/left_off.png') no-repeat center center;
		background-size: contain;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0px;
		margin: auto 0;
	}
	.next_btn {
		display: block;
		width: 20px;
		height: 20px;
		background: url('../images/top/right_off.png') no-repeat center center;
		background-size: contain;
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0px;
		margin: auto 0;
	}
	.pager_dots {
		width: 100%;
		display: flex;
		justify-content: center;
		position: absolute;
		bottom: -20px;
		left: 0;
	}
	.pager_dots li {
		width: 7px;
		height: 7px;
		margin: 0 7px;
	}
	.pager_dots li button {
		font-size: 0;
		line-height: 0;
		display: block;
		width: 100%;
		height: 100%;
		cursor: pointer;
		color: transparent;
		border: 0;
		outline: none;
		background: #d9d9d9;
		border-radius: 50px;
	}
	.pager_dots li.slick-active button {
		background: #e61010;
	}
}



/* 商品情報 */
@media screen and (min-width: 768px) {
	#top_product {
		width: 100%;
		margin: 0 auto 115px;
	}
	#top_product ul {
		width: 100%;
		margin: 0 auto;
		display: flex;
		justify-content: center;
		/* flex-wrap: wrap; */
	}
	#top_product ul li {
		width: 20%;
		flex-shrink: 0;
		line-height: 0;
	}
	/* #top_product ul li:nth-of-type(3n) {
		width: 33.25% !important;
		flex-shrink: 0;
	} */
	#top_product ul li img {
		width: 100%;
		height: auto;
	}
}
@media screen and (max-width: 767px) {
	#top_product {
		width: 100%;
		margin: 0 0 65px;
	}
	#top_product ul {
		width: 96%;
		margin: 0 auto;
	}
	#top_product ul li {
		width: 80%;
		margin: 0 auto 15px;
		line-height: 0;
	}
	#top_product ul li img {
		width: 100%;
		height: auto;
	}
}



/* ご当地精米 */
@media screen and (min-width: 768px) {
	#top_rice {
		width: 100%;
		margin: 0 0 125px;
	}
	#rice_bg {
		width: 100%;
		height: 350px;
		background: url('../images/top/rice_bg.png') repeat;
	}
	#rice_japan {
		width: 100%;
		max-width: 1200px;
		height: 100%;
		margin: 0 auto;
		background: url('../images/top/rice_japan.png') no-repeat right center;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	#rice_japan > div {
		width: 96%;
		max-width: 1080px;
	}
	#rice_txt {
		font-size: 95%;
		line-height: 1;
		font-weight: 500;
		margin: 0 0 10px;
	}
	#rice_txt br {
		display: none;
	}
	#rice_link {
		margin: 0 0 12px;
	}
	#rice_link a {
		color: #000000;
		font-size: 120%;
		line-height: 1;
		font-weight: 500;
	}
	#rice_link a:hover {
		color: #e61010;
		text-decoration: underline;
	}
	#rice_link a:before {
		content: url('../images/top/rice_link.png');
		margin: 0 6px 0 0;
		position: relative;
		top: 4px;
	}
	#rice_img {
		line-height: 0;
	}
}
@media screen and (max-width: 1023px) and (min-width: 768px) {
	#rice_japan {
		background-size: 90%;
	}
}
@media screen and (max-width: 767px) {
	#top_rice {
		width: 100%;
		margin: 0 0 65px;
	}
	#rice_bg {
		width: 100%;
		background: url('../images/top/rice_bg.png') repeat;
	}
	#rice_japan {
		width: 100%;
		height: 100%;
		margin: 0 auto;
		padding: 30px 0 40px;
		background: url('../images/top/rice_japan.png') no-repeat right -30px bottom -20px;
		background-size: 110%;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	#rice_japan > div {
		width: 96%;
		text-align: center;
	}
	#rice_txt {
		font-size: 90%;
		line-height: 1.7;
		font-weight: 500;
		margin: 0 0 10px;
	}
	#rice_link {
		margin: 0 0 20px;
	}
	#rice_link a {
		color: #000000;
		font-size: 95%;
		line-height: 1;
		font-weight: 500;
	}
	#rice_link a:hover {
		color: #e61010;
		text-decoration: underline;
	}
	#rice_link a:before {
		content: url('../images/top/rice_link.png');
		margin: 0 6px 0 0;
		position: relative;
		top: 5px;
	}
	#rice_img {
		width: 80%;
		margin: 0 auto;
		line-height: 0;
	}
	#rice_img img {
		width: 100%;
		height: auto;
	}
}



/* お知らせ */
@media screen and (min-width: 768px) {
	#top_news {
		margin: 0 0 95px;
	}
	#top_news ul {
		width: 100%;
		margin: 0 0 25px;
	}
	#top_news ul li {
		min-height: 80px;
		display: flex;
		align-items: center;
		padding: 25px 0;
	}
	#top_news ul li:nth-child(odd) {
		background: #f7f7f7;
	}
	#top_news ul li div {
		width: 96%;
		max-width: 1080px;
		margin: 0 auto;
		color: #5c5c5c;
		font-size: 95%;
		line-height: 2;
		display: flex;
	}
	#top_news ul li div time {
		width: 140px;
		flex-shrink: 0;
	}
	#top_news ul li a {
		color: #5c5c5c;
	}
	#top_news ul li a:hover {
		text-decoration: underline;
	}
	#top_news ul li .pdf_link:after {
		content: '';
		display: inline-block;
		width: 18px;
		height: 21px;
		background: url('../images/common/pdf.png') no-repeat center center;
		background-size: contain;
		position: relative;
		top: 5px;
		margin: 0 0 0 8px;
	}
	.readmore {
		width: 200px;
		height: 60px;
		margin: 0 auto;
		border: 1px #dedede solid;
		border-radius: 100px;
		position: relative;
	}
	.readmore a {
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		text-align: center;
		color: #000000;
		font-size: 90%;
		line-height: 60px;
	}
	.readmore a:after {
		content: url('../images/common/button_off.png');
		margin: 0 0 0 8px;
	}
	.readmore:hover {
		border: 1px #e61010 solid;
		background: #e61010;
	}
	.readmore:hover a {
		color: #ffffff;
	}
	.readmore:hover a:after {
		content: url('../images/common/button_on.png');
	}
}
@media screen and (max-width: 767px) {
	#top_news {
		margin: 0 0 65px;
	}
	#top_news ul {
		width: 100%;
		margin: 0 0 20px;
	}
	#top_news ul li {
		padding: 15px 0;
	}
	#top_news ul li:nth-child(odd) {
		background: #f7f7f7;
	}
	#top_news ul li div {
		width: 96%;
		margin: 0 auto;
		color: #5c5c5c;
		font-size: 85%;
		line-height: 1.6;
	}
	#top_news ul li div time {
		display: block;
		margin: 0 0 3px;
	}
	#top_news ul li a {
		color: #5c5c5c;
	}
	#top_news ul li a:hover {
		text-decoration: underline;
	}
	#top_news ul li .pdf_link:after {
		content: '';
		display: inline-block;
		width: 14px;
		height: 16px;
		background: url('../images/common/pdf.png') no-repeat center center;
		background-size: contain;
		position: relative;
		top: 3px;
		margin: 0 0 0 5px;
	}
	.readmore {
		width: 200px;
		height: 50px;
		margin: 0 auto;
		border: 1px #dedede solid;
		border-radius: 100px;
		position: relative;
	}
	.readmore a {
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		text-align: center;
		color: #000000;
		font-size: 90%;
		line-height: 50px;
	}
	.readmore a:after {
		content: url('../images/common/arrow.png');
		margin: 0 0 0 8px;
	}
	.readmore:hover {
		border: 1px #e61010 solid;
		background: #e61010;
	}
	.readmore:hover a {
		color: #ffffff;
	}
	.readmore:hover a:after {
		content: url('../images/common/button_on.png');
	}
}



/* オンラインショップ */
@media screen and (min-width: 768px) {
	#top_onlineshop {
		margin: 0 0 60px;
		padding: 0 0 130px;
		border-bottom: 1px #dedede solid;
	}
	#top_onlineshop ul {
		width: 96%;
		max-width: 1200px;
		margin: 0 auto;
		display: flex;
		justify-content: space-around;
	}
	#top_onlineshop ul li {
		width: 32%;
		max-width: 380px;
		border: 1px #cdcdcd solid;
		line-height: 0;
	}
	#top_onlineshop ul li img {
		width: 100%;
		height: auto;
	}
}
@media screen and (max-width: 767px) {
	#top_onlineshop {
		margin: 0 0 50px;
		padding: 0 0 35px;
		border-bottom: 1px #dedede solid;
	}
	#top_onlineshop ul {
		width: 96%;
		margin: 0 auto;
	}
	#top_onlineshop ul li {
		width: 80%;
		margin: 0 auto 15px;
		border: 1px #cdcdcd solid;
		line-height: 0;
	}
	#top_onlineshop ul li img {
		width: 100%;
		height: auto;
	}
}



/* 神明グループ */
@media screen and (min-width: 768px) {
	#top_group {
		width: 96%;
		margin: 0 auto 90px;
	}
	#top_group h2 {
		text-align: center;
		font-weight: normal;
		color: #020202;
		font-size: 160%;
		line-height: 1;
		margin: 0 0 40px;
	}
	#top_group_inner {
		width: 100%;
		display: flex;
		justify-content: center;
	}
	#top_group_L {
		width: 50%;
		padding: 0 40px 0 0;
		display: flex;
		justify-content: flex-end;
	}
	#top_group_R {
		width: 50%;
		padding: 0 0 0 40px;
	}
	.top_group_list h3 {
		color: #020202;
		font-size: 95%;
		line-height: 1.6;
		font-weight: normal;
		margin: 0 0 15px;
	}
	.top_group_list ul li {
		color: #020202;
		font-size: 95%;
		line-height: 1.6;
		margin: 0 0 15px;
	}
}
@media screen and (max-width: 767px) {
	#top_group {
		width: 96%;
		margin: 0 auto 35px;
	}
	#top_group h2 {
		text-align: center;
		font-weight: normal;
		color: #020202;
		font-size: 130%;
		line-height: 1;
		margin: 0 0 30px;
	}
	#top_group_inner {
		width: 100%;
		display: flex;
		justify-content: space-between;
	}
	#top_group_L {
		width: 49%;
	}
	#top_group_R {
		width: 49%;
	}
	.top_group_list h3 {
		color: #020202;
		font-size: 85%;
		line-height: 1.5;
		font-weight: normal;
		margin: 0 0 12px;
	}
	#top_group_R div ul {
		margin: 0 0 30px;
	}
	.top_group_list ul li {
		color: #020202;
		font-size: 75%;
		line-height: 1.5;
		margin: 0 0 12px;
	}
}



/* バナー */
@media screen and (min-width: 768px) {
	#top_banner {
		width: 96%;
		max-width: 1200px;
		margin: 0 auto 50px;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	#top_banner li {
		width: 32%;
		border: 1px #cdcdcd solid;
		margin-bottom: 24px;
		height: 90px;
	}
	#top_banner li:nth-child(4) {
		margin: 0 1% 0 auto;
	}
	#top_banner li:nth-child(5) {
		margin: 0 auto 0 1%;
	}
	#top_banner li a {
		display: flex;
		width: 100%;
		height: 100%;
		justify-content: center;
		align-items: center;
		color: #5b5b5b;
		font-size: 95%;
		line-height: 1.5;
	}
	#top_banner li a::before {
		content: "";
		display: block;
		width: 28px;
		height: 28px;
		margin: 0 10px 0 0;
	}
}
@media screen and (min-width: 1180px) {
	#top_banner li a br {
		display: none;
	}
}
@media screen and (max-width: 1179px) and (min-width: 768px) {
	#top_banner li {
		height: 75px !important;
	}
}
@media screen and (max-width: 767px) {
	#top_banner {
		width: 96%;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	#top_banner li {
		width: 48%;
		margin: 0 0 15px;
		border: 1px #cdcdcd solid;
		line-height: 0;
	}
	#top_banner li a {
		display: flex;
		width: 100%;
		height: 100%;
		padding: 10px 0;
		justify-content: center;
		align-items: center;
		color: #5b5b5b;
		font-size: 75%;
		line-height: 1.5;
	}
	#top_banner li a::before {
		content: "";
		display: block;
		width: 24px;
		height: 24px;
		margin: 0 8px 0 0;
	}
}
#top_banner_shinmeihd_x a::before {
	background: url('../images/top/top_banner_icon_x.png') no-repeat center center;
	background-size: contain;
}
#top_banner_shinmeihd_insta a::before {
	background: url('../images/top/top_banner_icon_insta.png') no-repeat center center;
	background-size: contain;
}
#top_banner_shinmeihd_fb a::before {
	background: url('../images/top/top_banner_icon_fb.png') no-repeat center center;
	background-size: contain;
}
#top_banner_masuya_fb a::before,#top_banner_masuya_insta a::before {
	background: url('../images/top/top_banner_icon_masuya.png') no-repeat center center;
	background-size: contain;
}
#top_banner .scaling a {
	transition: transform 0.2s;
}
#top_banner .scaling:hover a {
	transform: scale(1.05,1.05);
	transition: transform 0.3s;
}



/* あかふじまいんどプロジェクト */
@media screen and (min-width: 768px) {
	#link_wrap {
		width: 96%;
		max-width: 1200px;
		margin: 0 auto;
		display: flex;
		justify-content: center;
	}

	#akafujimind {
		width: 36%;
		max-width: 360px;
		margin: 0 20px 85px;
	}
	#akafujimind p {
		text-align: center;
		font-size: 95%;
		line-height: 1;
		margin: 0 0 15px;
	}
	#akafujimind div {
		width: 100%;
		overflow: hidden;
		border-radius: 12px;
		border: 1px #cdcdcd solid;
		line-height: 0;
	}
	#akafujimind div img {
		width: 100%;
		height: auto;
	}

	#shinmeishokudo {
		width: 36%;
		max-width: 360px;
		margin: 0 20px 85px;
	}
	#shinmeishokudo p {
		text-align: center;
		font-size: 95%;
		line-height: 1;
		margin: 0 0 15px;
	}
	#shinmeishokudo div {
		width: 100%;
		overflow: hidden;
		border-radius: 12px;
		border: 1px #cdcdcd solid;
		line-height: 0;
	}
	#shinmeishokudo div img {
		width: 100%;
		height: auto;
	}
}
@media screen and (max-width: 1250px) and (min-width: 768px) {
	#akafujimind,#shinmeishokudo {
		margin: 0 0.7% 85px;
	}
}
@media screen and (max-width: 767px) {
	#akafujimind {
		width: 52%;
		margin: 0 auto 35px;
	}
	#akafujimind p {
		text-align: center;
		font-size: 70%;
		line-height: 1;
		margin: 0 0 6px;
	}
	#akafujimind div {
		width: 100%;
		overflow: hidden;
		border-radius: 12px;
		border: 1px #cdcdcd solid;
		line-height: 0;
	}
	#akafujimind div img {
		width: 100%;
		height: auto;
	}

	#shinmeishokudo {
		width: 52%;
		margin: 0 auto 35px;
	}
	#shinmeishokudo p {
		text-align: center;
		font-size: 70%;
		line-height: 1;
		margin: 0 0 6px;
	}
	#shinmeishokudo div {
		width: 100%;
		overflow: hidden;
		border-radius: 12px;
		border: 1px #cdcdcd solid;
		line-height: 0;
	}
	#shinmeishokudo div img {
		width: 100%;
		height: auto;
	}
}
@media screen and (max-width: 320px) {
	#akafujimind p {
		font-size: 60%;
	}
}


